package hr.ferit.andrijanabozic.myguineapig.ui.screens

object Routes {
    const val HOME_PAGE = "HOME_PAGE"
    const val CHARACTERISTICS = "CHARACTERISTICS"
    const val FOOD = "FOOD"
    const val PHYSICAL_ACTIVITY = "PHYSICAL_ACTIVITY"
    const val HYGIENIC_CARE = "HYGIENIC_CARE"
    const val VETERINARY_EXAMINATION = "VETERINARY_EXAMINATION"
    const val HISTORY = "HISTORY"
    const val CHARACTERISTICS_HISTORY = "CHARACTERISTICS_HISTORY"
    const val FOOD_HISTORY = "FOOD_HISTORY"
    const val PHYSICAL_ACTIVITY_HISTORY = "PHYSICAL_ACTIVITY_HISTORY"
    const val HYGIENIC_CARE_HISTORY = "HYGIENIC_CARE_HISTORY"
    const val VETERINARY_EXAMINATION_HISTORY = "VETERINARY_EXAMINATION_HISTORY"
    const val NAME_HISTORY = "NAME_HISTORY"
    const val SEX_HISTORY = "SEX_HISTORY"
    const val AGE_HISTORY = "AGE_HISTORY"
    const val WEIGHT_HISTORY = "WEIGHT_HISTORY"
    const val LAST_BATH_HISTORY = "LAST_BATH_HISTORY"
    const val LAST_NAILS_CUTTING_HISTORY = "LAST_NAILS_CUTTING_HISTORY"
    const val LAST_COMBING_HISTORY = "LAST_COMBING_HISTORY"
    const val LAST_CAGE_WASHING_HISTORY = "LAST_CAGE_WASHING_HISTORY"

}